# Instant Payouts

You can request a `Settlement` to be paid out instantly to an eligible debit card. Funds are typically received in minutes.

## Instant Payouts Eligibility

Finix selectively enables Instant Payouts on merchant accounts. Instant Payouts are not enabled for all merchants. If you have any questions, please get in touch with your Finix Point of Contact.

High-risk merchants are typically excluded from this feature.

## Requesting an Instant Payout on the Dashboard

When creating a sale using either our low-code products (payment links, virtual terminal, subscriptions), our payment terminals/devices, or the Finix API, Finix will create a `Settlement`. Settlements contain these transactions along with fees, sales, and any captures.

Finix allows you to "pay out" these transactions earlier than usual, subject to an additional **1.5% fee**. This fee is added to the future `Settlement`.

## Instant Payouts Restrictions and Limits

Instant Payouts are USA-only, and only Visa and Mastercard debit cards are eligible.

Applications have the following limits on the number and volume of Instant Payouts:

- $10,000 USD per day with a 10,000 USD maximum
- $50,000 USD per month


In addition, merchants have count and volume limits applied on a rolling basis.

If you would like higher limits, reach out to your Finix point of contact or email the [Finix Support team](mailto:support@finix.com).

### Step 1: Navigate to a Settlement

To request an instant payout, you first need to navigate to the **Merchant Payouts** page and select a settlement.

Settlements List
### Step 2 - Request an Instant Payout

- When you click on a settlement, click the **Payout Instantly** button.
- A **Get Paid Instantly** pop-up displays.


Instant Payouts Sidepanel
### Step 3: Select a Debit Card

- From the **Send Payout to** drop-down, select a debit card to payout to.
- Instant Payouts are only eligible for Visa and MasterCard Debit Cards. If you don't have a debit card already associated with your merchant account, you will need to add one.


Instant Payouts Visa/MC Only
### Step 4. Request the Instant Payout

- After you select your debit card, click **Confirm**.


Instant Payouts Review Screen
- A "processing" pop-up displays.
- Finix will initiate the Instant Payout.
- When the Instant Payout succeeds, a confirmation page loads.
- You can optionally **View the Settlement** or **View All Settlements**.


Instant Payouts Funding Transfer Confirmation
## Issuer Restrictions

Some banks may reject the Instant Payout. If this happens, reach out to the [Finix Support team](mailto:support@finix.com). You may need to use a different debit card and retry the Instant Payout.

## Requesting an Instant Payout using the API

In addition to requesting an Instant Payout via the Finix Dashboard, you can also use the API.

### Prerequisites

- Your `Application` is enabled for Instant Payouts
- A `Merchant` has been enabled for Instant Payout
- A debit card has been created and linked to the merchant’s `Identity` you want to request a payout for.


### Step 1: Identify the Settlement

Instant Payouts are based on settlements. You can pay out settlements that have a `state` of `PENDING` or `AWAITING_APPROVAL`.

#### Additional Notes

- The `Merchant` will receive the `net_amount` of the `Settlement`
- You cannot instantly pay out a `Settlement` that has a negative `net_amount`


The `net_amount` is the amount in cents that will be deposited into the merchant's bank account.

### Step 2: Request an Instant Payout

Send a request to the POST `/settlements/{settlement_id}/funding_transfer_attempts` endpoint, passing the following data in the request body:

- the payment card to submit the funds to as the `instrument_Id`, and
- the `amount` of the instant payout (the `net_amount` from the `Settlement`)


#### Request


```shell Funding Transfer Request
curl https://finix.sandbox-payments-api.com/settlement/STjRXh8DAJs7HsDgregrSuiK/funding_transfer_attempts \
    -H 'Content-Type: application/json' \
    -H 'Finix-Version: 2022-02-01' \
    -u USksBJMwkNUz5GyxPevL2yFY:71b641c1-861d-435b-9a9c-532760731c5e \
    -X POST \
    -d '{
        "instrument_id": "PIfbd85QZnb4dAGHHBrLiTeh",
        "amount": 101059
    }'
```

#### Response


```json Funding Transfer Response
{
  "id": "funding_transfer_attempt_mocGf9ygfXdspxftzqizFW",
  "created_at": "2025-01-30T01:01:00.47Z",
  "updated_at": "2025-01-30T01:01:00.47Z",
  "amount": 101059,
  "application_id": "APsi2UkE1BgD1aq839yKrwRh",
  "currency": "USD",
  "failure_code": null,
  "failure_message": null,
  "funding_transfer_id": "TRmjGDHpt53BPhbx2vb5WAhn",
  "instrument_id": "PIfbd85QZnb4dAGHHBrLiTeh",
  "merchant_id": "MUa1CDgJL9vibs3BTFoL4DNa",
  "settlement_id": "STjRXh8DAJs7HsDgregrSuiK",
  "state": "SUCCEEDED",
  "_links": {
    "self": {
      "href": "https://finix.sandbox-payments-api.com/settlements/STjRXh8DAJs7HsDgregrSuiK/funding_transfer_attempts"
    }
  }
}
```

View the [Funding Transfer Attempt API Reference](/api/settlements/createsettlementfundingtransferattempt) for more information on using the API to send instant payouts.

## Enabling Instant Payouts on a Merchant

Work with your Customer Delivery Manager to identify any merchants you want to enable this feature on.